
Foreman - Bug #1338

db:migrate doesn't create settings table in mysql

11/17/2011 11:09 AM - Romain Vrignaud

Status: Closed   

Priority: Normal   

Assignee:    

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

db:migrate doesn't seem to create settings table in mysql but does it for sqlite.

History

#1 - 01/29/2012 08:29 AM - Ohad Levy

- Status changed from New to Need more information

that is odd, how reproduceable is this?

is it the table it self, or the values? as the values are generated upon first time launch.

#2 - 05/31/2012 08:13 AM - Romain Vrignaud

- Status changed from Need more information to Closed

No reproductable anymore
